This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 133875 - Installer hangs when downloading packages
Installer hangs when downloading packages
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-28 01:00 EDT by Ross Martello
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 10:08:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ross Martello 2004-09-28 01:00:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040904 Firefox/0.9.3

Description of problem:
this program hangs on me all the time, especially when I am trying to
update a lot of packages (like 30 or more)  it froze in fc2 as well. 

Also because I don't know where to suggest this, I was wondering if
red-carpet will ever support fedora core again or if fedora core will
ever have anything like it?  It is a great tool for newbies or
moderate users (like myself) for installing rpms and new software.  If
this isn't the place to say this then please tell me who to contact
and how!!  Thanks

Ross

Version-Release number of selected component (if applicable):
rpm-4.3.40-1

How reproducible:
Always

Steps to Reproduce:
1. restart up2date, or reboot FC and just go through the steps
(selecting multiple packages, a lot of time using the select all option)
    

Actual Results:  the process dialogue just freezes in it's place

Expected Results:  It shoud have just updated

Additional info:

there was no output of error messages
Comment 1 Matthew Miller 2006-07-10 16:14:32 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 John Thacker 2006-10-29 10:08:38 EST
Closing per lack of response to previous comment.  If this still occurs on FC3
or FC4 and is a security issue, please assign to Fedora Legacy and the
appropriate version.  The bug could also be filed against RHEL if it is relevant
there.

up2date has been replaced by pirut and pup in FC5 and FC6, the still fully
supported versions of Fedora Core, so this bug will not be fixed unless it is a
security issue.

Note You need to log in before you can comment on or make changes to this bug.